Subject: [AVT] FW: Question about rtcp-xr-mib

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 17 Aug 2007 09:17:56 +0200

The AVT Working Group chairs and the editors of the document should be
able to provide an answer to Bob's question. 

Dan

-----Original Message-----
From: Bob Ray [mailto:[email-masked]] 
Sent: Thursday, August 16, 2007 10:09 PM
To: Romascanu, Dan (Dan)
Subject: Question about rtcp-xr-mib

Hi.

I've searched the mail archives and the rfc editor queue but I cannot
find out the status of the draft RTCP-XR_MIB (in the AVT working group).
Will it be advanced is it going to fade away?

I ask because I am currently tasked with implementing it... (or
something very much like it soon).

Regards,
Bob Ray

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt